
QGIS Application - Feature request #6339

No way to select CSV file encoding in DelimitedText Plugin

2012-09-14 12:39 AM - Evgeniy Nikulin

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 15620

Description

History

#1 - 2012-10-06 02:21 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2013-04-15 05:35 PM - Chris Crook

This is fixed in 2.0.  Commit fab2c57478f67be01a9ac91f0ce27a1f739d0501

#3 - 2013-08-09 04:17 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
